package gov.va.med.esr.service.external.person.collections;

import gov.va.med.esr.service.external.ExternalComponent;

public class CDDiagnosisCollection extends ExternalComponent {


	private static final long serialVersionUID = -7476188361506326215L;
	//ZCD/7/Z11
    private String[] diagnosis = null;

    public CDDiagnosisCollection(){
    }

	public  CDDiagnosisCollection(String[] diagnosis) {
		this.diagnosis = diagnosis;
	}

	
    public String[] getDiagnosis() {
		return diagnosis;
	}

	public void setDiagnosis(String[] diagnosis) {
		this.diagnosis = diagnosis;
	}
}
